Updated to 4.0 and I think I'm screwed...

Discussion in 'Wii - Hacking' started by Izzy, Jul 27, 2009.

Jul 27, 2009
  1. Izzy
    OP

    Member Izzy GBAtemp Regular

    Joined:
    Aug 22, 2007
    Messages:
    151
    Country:
    Sweden
    Updated from 3.2E to 4.0E using Waninkokos Firmware Updater and now I can't play backups...

    I've got no idea what to do know, I can't play ANY of my backup games from the Disc Channel, I'm only getting the Question Mark and it tells me the disc isn't valid or something.
    And whenever I'm putting an original Wii Disc this comes up:

    "In order to use this software, you must perform a Wii system update.
    Select OK to begin the update"



    Am I supposed to do anything more after running that Firmware updater, because I haven't.


    1. I don't have a modchip
    2. I was previously on 3.2E with working HBC, running Backups from Disc Channel.
    3. So okay, everything seems to work except just running backups, but that's what I do 99 % of the time...


    Please help me, either to get 4.0E working or downgrade back to 3.2E...



    /Izzy
     
  2. imapterodactyl

    Member imapterodactyl GBAtemp Fan

    Joined:
    Jan 20, 2009
    Messages:
    424
    Country:
    United States
    Have you tried using a backup loader? Try running a game through NeoGamma, and let us know if that works. Then we'll know if it's just the disc channel (I'm assuming you had CIOSCorp installed if you were running all your backups via disc channel [​IMG] ).

    Also, install Preloader .29 and enable the "skip disc update check" hack to keep your games from requesting an update.
     
  3. Lothlorian

    Member Lothlorian GBAtemp Regular

    Joined:
    Jul 9, 2009
    Messages:
    207
    Location:
    Berdoo
    Country:
    United States
    Yes.. Sounds very much like you were running CIOSCORP on you old System Menu. If you update to a new System Menu (Which you did when you upgraded) it will remove CIOSCORP and Pre-Loader. Do as the last poster suggested and put Neogamma on your SD Card in the Apps folder. Try to run your backups from Neogamma instead of the disk channel. CIOSCORP is SOooo overrated. Much better to load backups from a loader anyways.

    I see MANY threads here about people bricking Wii's when they are trying to install CIOSCORP. CIOSCORP is safe if installed correctly but it is a HIGH BRICK risk if you mess up the installation. If you do not feel comfortable with modding Wii's then use Neogamma.
     
  4. Izzy
    OP

    Member Izzy GBAtemp Regular

    Joined:
    Aug 22, 2007
    Messages:
    151
    Country:
    Sweden
    I'm not quite sure what to do first.

    Should I first try NeoGamma (I'm not really sure what that is, a backup launcher of some sort right?) and see if it works?
    I don't have NeoGamma and I don't know where do find it, and which version I should use... and should I just try that (when I get a link or find it somehow)? Not installing anything else before to ensure I'm doing it right? I'm just really worried about bricking my Wii... [​IMG]
     
  5. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    Id you use the ultimate 4.0 upgrade guide. I think it's a sticky and it has the cioscorps that works with 4.0 if u still want it. Search for the guide
     
  6. Izzy
    OP

    Member Izzy GBAtemp Regular

    Joined:
    Aug 22, 2007
    Messages:
    151
    Country:
    Sweden
    Okay so I found NeoGamma Rev6 (hopefully that's a good one) on these forums, and I put it in the Apps folder, tried a game and it run perfectly, thanks! =)
    Should I try to aswel install Preloader .29 and find somewhere "skip disc update check"?

    And I'm not supposed to installing anything else to get Preloader or anything to work?


    One last question, is it possible to create, move or whatever NeoGamma to the Wii Menu so I don't have to go to HBC everytime I want to start a game?
     
  7. imapterodactyl

    Member imapterodactyl GBAtemp Fan

    Joined:
    Jan 20, 2009
    Messages:
    424
    Country:
    United States
    Look for a NeoGamma CHANNEL (which you need to install via wad manager) if you want to run it via System Menu. A "forwarding" channel is best, since it just points to the .dol in your apps folder (making it much easier to update than installing a whole new channel every time the program is updated).

    As for Preloader, it's up to you whether you want to enable the hack. It will prevent the updates from showing up in the System Menu, but if you run everything through NeoGamma, updates shouldn't be an issue anyway. Find both Preloader and the most recent hacks from your region at www.wiibrew.org. There are lots of useful hacks, and the program provides protection against banner bricks.

    Finally, avoid CIOSCorp. It's more trouble than it's worth. Also, it can cause problems with BootMii (if you don't have this installed, look it up. It's excellent brick protection if your Wii is old enough to support it).
     
  8. Izzy
    OP

    Member Izzy GBAtemp Regular

    Joined:
    Aug 22, 2007
    Messages:
    151
    Country:
    Sweden
    Ah okay, but then I might just skip the Preloader. [​IMG]

    I've found Bootmii and I've been trying to figure out how to install it. I see 4 files in the folder I've unrared. CREDITS, installera.elf, LICENSE an README.
    It says I'm supposed to run them from the HBC, but I can't figure out how, isn't it supposed to be a boot.dol to be able to run a file?


    Atm I'm trying to get the NeoGamma Channel to work.

    Thanks for all this help for now, I'm really happy for this. [​IMG]
     

Share This Page